body {
	font-family: Calibri, Times New Roman;
	font-size: 12px;
	margin: 0;
	padding: 0;
}
table {
	font-family: Calibri, Times New Roman;
	font-size: 12px;
}
select {
	font-family: Calibri, Times New Roman;
	font-size: 12px;
}
input {
	font-family: Calibri, Times New Roman;
	font-size: 12px;
}
#header {
	margin-bottom: 3px;
	margin-left: 10px;
}
.logintable {
	background-color: #006600;
	FONT-FAMILY: Calibri, Times New Roman;
	font-weight: bold;
	font-size: 13px;
	text-align: right;
	color: #ffffff;
	height:25px;
}
.loginarea {
	background-color: #009900;
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	color: #ffffff;
	height:25px;
}

.MainMenu {
	background-color: #006600;
	border: 1px solid #0033FF;
	text-align: center;
	font-size: 16px;
	font color: #FFFFFF

}
.footer {
	text-align: center;
	font-size: 12px;
	color: #758b75;
}
.bgrline {
	background-color:#006600 ;
}
.bgrlinefooter {
	background-color: #006600;
	text-align: center;
	font-size: 12px;
	color: #ffffff;
	height:18;
}


.bgrlineheader {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 12px;
	font-style: normal;
	line-height: 25px;
	font-weight: Bold;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	color: #ffffff;
	background-color: #006600;
	height:30px;
}

.RecAccL1 {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #000000;
	background-color: #66CC00;
	height:30px;
}

.RecAccL2 {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #000000;
	background-color: #FFFF00;
	height:30px;
}
.RecAccL3 {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #000000;
	background-color: #FFCC00;
	height:30px;

}

.RecMosOvr {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #000000;
	background-color: #FFFF66;
	height:30px;
}

.RecLine1 {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #000000;
	background-color: #FFFFFF;
	height:30px;
}

.RecLine2 {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #000000;
	background-color: #D7D7D7;
	height:30px;
}

.RecLine1B {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #000000;
	background-color: #FFFFFF;
	height:30px;
}

.RecLine2B {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #000000;
	background-color: #D7D7D7;
	height:30px;
}

.RecLine3 {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #000000;
	background-color: #FFCC66;
	height:30px;
}

.RecLineErr {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	color: #FFFFFF;
	background-color: #FF0000;
}

.RecLineTot {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	color: #FFFFFF;
	background-color: #669900;
	height:30px;
}

.Cpt1Mrh {
	BACKGROUND-COLOR: transparent; 
	COLOR: #b61131; 
	FONT-FAMILY: Calibri, Times New Roman; 
	FONT-SIZE: 12px; 
	FONT-STYLE: normal; 
	FONT-WEIGHT: bold;
}

.Cpt1Htm {
	BACKGROUND-COLOR: transparent; 
	COLOR: #000000; 
	FONT-FAMILY: Calibri, Times New Roman; 
	FONT-SIZE: 12px; 
	FONT-STYLE: normal;
	font-weight: bold;
	
}
.TableHeight100 {
	HEIGHT: 100%;
}


.TxtNum { 
text-align : right; 
}

.Hrftgh24B {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-align: center;
	color: #000000;
	
}

.HrfKnn24B {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-align: right;
	color: #000000;
	
}

.Hrftgh16B {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-align: center;
	color: #000000;
	
}

.HrfKr14 {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
	color: #000000;
	
}

.HrfKnn14 {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: right;
	color: #000000;
	
}

.Hrftgh14 {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
	color: #000000;
	
}


.HrfKr14B {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-align: left;
	color: #000000;
	
}

.HrfKnn14B {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-align: right;
	color: #000000;
	
}

.Hrftgh14B {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-align: center;
	color: #000000;
	
}

.HrfKr12 {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
	color: #000000;
	
}

.HrfKnn12 {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: right;
	color: #000000;
	
}

.Hrftgh12 {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
	color: #000000;
	
}


.HrfKr12B {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-align: left;
	color: #000000;
	
}

.HrfKr16B {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-align: left;
	color: #000000;
	
}

.HrfKnn12B {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-align: right;
	color: #000000;
	
}

.Hrftgh12B {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-align: center;
	color: #000000;
	
}

.HrfKr10 {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
	color: #000000;
	
}

.Hrftgh18B {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-align: center;
	color: #000000;
	
}

.HrfKr24B {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-align: left;
	color: #000000;
	
}

.RecLine1Pks {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #000000;
	background-color: #FFFFFF;
	height:20px;
}


.SubMnHrf10 {
	FONT-FAMILY: Calibri, Times New Roman; 
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	background-color:#006600 ;
	height:30px;
	
}

.SubMnHrf10Plh {
	FONT-FAMILY: Calibri, Times New Roman; 
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-align: center;
	color: #000000;
	background-color:#CCCCCC ;
	height:30px;
	
}

.RecLine1P {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #000000;
	background-color: #FFFFFF;
	height:25px;
}

.RecLine2P {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #000000;
	background-color: #EBEBEB;
	height:25px;
}

.RecLine1PB {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #000000;
	background-color: #FFFFFF;
	height:25px;
}

.RecLine2PB {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #000000;
	background-color: #EBEBEB;
	height:25px;
}
.RecLineTotP {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	color: #000000;
	background-color: #E5E5E5;
	height:25px;
}

.HdrCapR {
	FONT-FAMILY: Calibri, Times New Roman;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #000000;
	background-color: #FFFFFF;
	height:25px;
}